Hummingbird Connectivity 10 LPD Daemon Stack Overflow Vulnerability

Bugtraq ID: 13788
Class: Boundary Condition Error
CVE: CVE-2005-1815
Remote: Yes
Local: No
Published: May 27 2005 12:00AM
Updated: Feb 01 2008 06:47PM
Credit: Discovery of this issue is credited to Ollie Whitehouse of Symantec.
Vulnerable: Hummingbird Connectivity 10.0
Hummingbird Connectivity 9.0
Hummingbird Connectivity 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus